Subject: Re: [PATCH] gitk - work around stderr redirection on Cygwin

From: Mark Levedahl <[email-masked]>
Date: Sun, 13 Jul 2008 16:37:20 -0400

Mark Levedahl wrote:
> Cygwin is *still* shipping with antiquated Tcl 8.4.1, and will continue
> to do so for the indefinite future. This version does not understand
> the "2>@1" redirection syntax, so such redirection of stderr must be
> done using sh.
>   

Ping. This bug is in 1.5.6.x, and thus also in the current Cygwin git 
release: as a result, several gitk context menu items cause errors. (Let 
me know if I should resend the patch).

Mark